Google Chrome plugins will soon be obsolete

Google doesn’t think that we need plugins on our Chrome browsers. They will be eliminating support for them starting at the beginning of the year.

As web technologies have matured, there’s less of a need for browser plug-ins to add features for video playback and hardware access to the browser. That’s what Google thinks — so too does Mozilla — and it’s the main reason that Chrome will cease to support the old Netscape Plug-In API starting on January 1, 2014.

Read full article

Comments

Comments »

No comments yet.

Name (required)

E-mail (required - never shown publicly)

Web-site

Your Comment